Subject: Ticket Assigned - Want to return the order which is deliverd
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 03 Jan 2022 03:58:30 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Want to return the order which is deliverd Hi,

I ordered socks from splash and this is my order number #6377540413. When I
order the socks it didn’t mention the socks colour is blue. I thought socks
is black coloured so I ordered it. But now when I check my order status
it’s showing socks colour is blue. So I would like to cancel and return my
order. As the delivery is already done to the petromin express (Inside
Orange Petrol Station, King Faisal Street, Al Yarmouk, Al Khobar) by Fodel,
now how can I cancel and return my order. Can I buy black colour socks in
same transaction.  I didn’t went to get my order as I want to return it.

My order tracking code is #LM642612400.

Previously I sent a message regarding cancelling my order.

Thanks

Pasang Tamang

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3707433